local L = LibStub("AceLocale-3.0"):NewLocale("ReadySetDing", "enUS", true)
if not L then return end

-- Main
L["Screenshot"] = true
L["Auto Gratz"] = true
L["Guild Dings"] = GUILD.." Dings"
L["Stats"] = true
L["Profiles"] = true

-- Parameters
L["Previous Level"] = PREVIOUS.." "..LEVEL
L["New Level"] = NEW.." "..LEVEL
L["Remaining Levels"] = true
L["Max Level"] = "Max "..LEVEL
L["Level Time"] = LEVEL.." Time"
L["Total Time"] = true
L["Real Time"] = true
L["Level Speed"] = LEVEL.." "..SPEED
L["Difference"] = true
L["AFK Time"] = true
L["Total AFK Time"] = true
L["Total Kills"] = "Total "..KILLS
L["Total Deaths"] = "Total "..DEATHS

-- Custom Messages
L["dingMessage1"] = "Ding! Level [LEVEL] in [TIME]"
L["dingMessage2"] = "Ding! Level [LEVEL] in [TIME]"
L["dingMessage3"] = "Ding [LEVEL], yo!"
L["dingMessage4"] = "{rt1} Ding! {rt1}"
L["dingMessage5"] = "{rt3} Ding! {rt3}"
L["dingMessage6"] = "Ding!"
L["guildMemberMsg1"] = "[NAME] dinged Level [LEVEL][TIME] in [ZONE]"
L["guildMemberMsg2"] = "[NAME] dinged Level [LEVEL][TIME] in [ZONE]"
L["guildMemberMsg3"] = "gz on [LEVEL], [NAME]!"
L["guildMemberMsg4"] = "[NAME] leveled up to [LEVEL]!"
L["guildMemberMsg5"] = "[NAME] just reached Level [LEVEL]!"
L["guildMemberMsg6"] = "# [NAME] [LEVEL] [[ZONE]]"
L["gratzMsg1"] = "gz!"
L["gratzMsg2"] = "gz!"
L["gratzMsg3"] = "gz [NAME]"
L["gratzMsg4"] = "{rt1} gz {rt1}"
L["gratzMsg5"] = "{rt3} gz {rt3}"
L["gratzMsg6"] = "gratz [NAME]"

-- Rest
L["[No Data]"] = true
L["Total"] = true
L["Delay"] = true
L["Cooldown"] = true
L["Activity"] = true
L["Average"] = true
L["faster"] = true
L["slower"] = true